<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('about_section_finals', function (Blueprint $table) {
            $table->id();
            $table->string('icon');
            $table->string('titleicon');
            $table->string('subtitleicon');
            $table->string('image');
            $table->string('title');
            $table->text('description');
            $table->string('buttontext');
            $table->string('buttonlink');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('about_section_finals');
    }
};
